﻿@*@model Custom_CRUD_MVC.Models.User*@

@{
    ViewBag.Title = "CreateUser";
}

<h2>Create New User here</h2>

@*@Html.BeginForm("CreateUser", "User", FormMethod.Post)*@
@Html.BeginForm("CreateUser", "User", FormMethod.Post)
@*<form action="/User/CreateUser" method="post">*@
<div class="form-row">
    <div class="form-group col-md-6">
        <label for="inputAddress2">First Name</label>
        @*@Html.EditorFor(model => model.first_name, new { htmlAttributes = new { @class = "form-control" } })*@
        <input type="text" class="form-control" id="first_name" name="first_name" placeholder="Enter First name here">
    </div>
    <div class="form-group col-md-6">
        <label for="inputAddress2">Last Name</label>
        <input type="text" class="form-control" id="last_name" name="last_name" placeholder="Enter Last name here">
    </div>
</div>
<div class="form-row">
    <div class="form-group col-md-6">
        <label for="inputEmail4">Email</label>
        <input type="email" class="form-control" id="email" name="email" placeholder="Email">
    </div>
    <div class="form-group col-md-6">
        <label for="inputPassword4">Password</label>
        <input type="password" class="form-control" id="password" name="password" placeholder="Password">
    </div>
</div>
<div class="form-group">
    <label for="inputAddress">Address</label>
    <input type="text" class="form-control" id="address" name="address" placeholder="1234 Main St">
</div>

@*<div class="form-row">
        <div class="form-group col-md-6">
            <label for="inputCity">City</label>
            <input type="text" class="form-control" id="inputCity">
        </div>
        <div class="form-group col-md-4">
            <label for="inputState">State</label>
            <select id="inputState" class="form-control">
                <option selected>Choose...</option>
                <option>...</option>
            </select>
        </div>
        <div class="form-group col-md-2">
            <label for="inputZip">Zip</label>
            <input type="text" class="form-control" id="inputZip">
        </div>
    </div>*@
<div class="form-group">
    <div class="form-check">
        <input class="form-check-input" type="checkbox" id="gridCheck">
        <label class="form-check-label" for="gridCheck">
            Check me out
        </label>
    </div>
</div>
<button type="submit" class="btn btn-primary">Sign in</button>
</form>
